Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1055027 - [RFE][python-novaclient]: Nova boot command: add new parameters in --nic option
Summary: [RFE][python-novaclient]: Nova boot command: add new parameters in --nic option
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-novaclient
Version: unspecified
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: ---
: ---
Assignee: Jakub Ruzicka
QA Contact: Ami Jeain
URL: https://blueprints.launchpad.net/pyth...
Whiteboard: upstream_milestone_none upstream_stat...
Depends On:
Blocks: rhelosp_sriov
TreeView+ depends on / blocked
 
Reported: 2014-01-18 05:00 UTC by RHOS Integration
Modified: 2016-04-26 16:58 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-04 06:20:07 UTC


Attachments (Terms of Use)

Description RHOS Integration 2014-01-18 05:00:27 UTC
Cloned from launchpad blueprint https://blueprints.launchpad.net/python-novaclient/+spec/pci-passthrough-sriov.

Description:

To support SRIOV, new parameters need to be provided in the --nic option

Specification URL (additional information):

None


Note You need to log in before you can comment on or make changes to this bug.